@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"skin/blue.monday/jplayer.blue.monday.css";@import url('smoothness/jquery-ui-1.8.17.custom.css');@import url('tms.css');@import url('tabs.css');@import url('superfish.css');@import url(http://fonts.googleapis.com/css?family=Michroma);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:'Michroma', Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#7b7877; min-width:1216px; background:url("../images/background.jpg") 50% 0 repeat #fff;}
.main {width:1056px;padding:0;margin:0 auto; box-shadow: 0 0 4px #b0b0b0;}
.sub_main{width:960px;margin:0 auto;}
.main_pattern{background: url(../images/main_pattern.jpg) 50% 0 repeat;}
/*********************************fonts*************************************/
.reg {text-transform:uppercase}
.f_left, .fleft {float:left}
.f_right, .fright{float:right}
.align_right {text-align:right}
.align_center, .aligncenter{text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper, .extra-wrap{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.bg_none{ background:none !important;}

/*==================================== Links ======================================================== */
a {color:#7b7877;outline:none; text-decoration:none; cursor:pointer;}
a:hover{ color:#000; text-decoration:none;}

/*================================>> hovers <<========================================*/
{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/
#top{position:absolute;}

header {margin: 0 10px 20px; padding: 28px 0 0 8px; border-top:3px solid #000;overflow:hidden;}
header h1{width:290px;float:left;}
header h1 a {display:block;width:454px;height:60px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

.social{ overflow:hidden;float:right;padding: 0px 6px 0 0;}
.social a{ display:block; float:left;width:30px;height:32px; overflow:hidden; margin-left:3px;}
.social a:first-child{margin: 0 0 0 0;}
.social a:hover img{ margin-top:-31px;}
/*********************************content*************************************/
#content {padding:48px 0px 65px 0px; position:relative;z-index:1;}

.back_button{display:block;position:absolute;bottom:68px;right:-128px;width:80px;height:59px;background: url(../images/back.jpg) no-repeat;}
.back_button:hover{background-position:0 -59px;}

/*===============================>> Paragraphs <<=============================*/

p {margin-bottom:20px}


/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/arrow_right.png) 0 6px no-repeat; padding-left:14px;margin-bottom:10px;}
.list1 a{color:#7c7c7c;}
.list1 a:hover{color:#000;}
/*================================>> H <<========================================*/
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#474646;font-family: 'Michroma', Arial;}
h1{font-size:40px;}
h2{font-size:35px;}
h3{font-size:30px;} 
h4{font-size:27px;}  
h5{font-size:25px;}
h6{font-size:22px;}
h7{font-size:18px;}

h2,h3,h4{ font-weight:normal;}

.h2{font-size: 25px; line-height: 29px; color:#000;}

.ind{ margin-bottom:12px;}
.ind1{ margin-bottom:23px;}
.ind2{ margin-bottom:19px;}
.ind3{ margin-bottom:13px;}
.ind4{ margin-bottom:18px;}

.head_wrap{position: relative;overflow:hidden;width:100%;}
.head_after{position:absolute;border-top:1px solid #dddddd;height:1px;right:0;bottom:7px;display:block;}
.h2_wrap{display:inline-block;}
/*================================>> GOOGLE FONTS  <<========================================*/
h1,h2,h3,h4,h5,h6, .sf-menu li a, .offer>li>figure{font-family: 'Michroma', Arial;}

/********************************* page_1 *************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{ float:left;}

.work_r{margin-bottom:20px;}
.work{border:1px solid #dddddd;background:#eeeeee;position:relative;}
.work .text{padding: 10px 0 7px 13px;line-height:17px ;}
.work strong{color:#000;}
.work .text .more{width:25px;height:24px;display:block;right:11px;bottom: 13px; position:absolute;background: url(../images/work_more.png) no-repeat;}
.work .text .more:hover{background-position:0 -25px;}

.ab_box{position:relative;}
.ab_box>div{float:left;width:270px;height:158px;overflow:hidden;padding-top:2px;}
.ab_box .title{text-transform:uppercase;color:#080808;margin-bottom:7px;}
.ab_box>figure{float:left;margin-right:20px;}
.ab_box a{text-decoration:underline;}
.ab_box a:hover{text-decoration:none;}
.img{border:4px solid #e8e6e6;}

.c_prev{background: url(../images/c_prev.png) no-repeat;}
.c_next{background: url(../images/c_next.png) no-repeat;}
.c_buttons{position:absolute;overflow:hidden;bottom:0px;left:161px;z-index:999;}
.c_buttons a{width:25px;height:24px;display:block;float:left;margin-right:6px;}
.c_buttons a:hover{background-position:0 -25px;}

.news{}
.news>li{margin-bottom:32px;}
.news>li>div{width:343px;}
.news>li>figure{}
.news .date{color:#080808;margin-bottom:7px;}
.news .link{font-weight:bold;text-decoration:underline;}
/********************************* page_2 *************************************/
.img_box{margin-bottom:16px;}
.img_box img:first-child{margin-right:17px;}

.link2{font-weight:bold;text-decoration:underline;}
.link2:hover{text-decoration:none;}

.offer{}
.offer>li{padding: 1px 0 17px;}
.offer>li>div{width:319px;}
.offer>li>figure{width:44px;height:36px;border-radius:100%;background-color:#d5d5d5;text-align:center;font-size:25px;line-height:29px;color:#000;padding-top:8px;margin-top:6px;}
.offer .black{text-transform:uppercase; margin-bottom:7px;}

.black{color:#000;}

.m_bot1{margin-bottom:20px;}
.m_bot2{margin-bottom:41px;}

.testim{background: url(../images/quotes.png) 22px 19px no-repeat #e8e6e6;position:relative;padding: 17px 10px 21px 49px;margin-bottom:29px;}
.testim:after{position:absolute;display:block;width:25px;height:28px;right:24px;bottom:-28px;background: url(../images/testim_bot.png) no-repeat; content:"";}
.author{text-align:right;}
.author strong{color:#000;}

.team{padding:4px;background-color:#e8e6e6;}
.blog .title, .team .title{text-transform:uppercase;color:#000;margin-bottom:7px;}
.team .text{padding: 20px 16px 20px 16px;}
/********************************* page_4 *************************************/
.membership .f_left{width:270px;}
.membership .m_left1 .offer{margin-right:-6px;padding-left:6px;}
.membership .offer>li>div{width:203px;margin-right:6px;}

.icon_list{margin-top:-2px;}
.icon_list>li{padding: 0 0 0 0;overflow:hidden;border-bottom:1px solid #e6e3e3;padding-bottom:15px;margin-bottom:12px;}
.icon_list img{margin: 4px 0 0;}
.icon_list .img_wrap{display:inline-block;width:33px;}

.m_bot3{margin-bottom:24px;}
.m_bot4{margin-bottom:20px;}
.m_bot5{margin-bottom:22px;}

.client{border:1px solid #dddddd;background-color:#eeeeee;margin: 0 0 0;}
.client .text{font-weight:bold;position:relative;color:#000;padding: 8px 13px 13px;}
.client .text .c_link{display:block;width:20px;height:19px;right:11px;bottom:11px;position:absolute;background: url(../images/client_link.jpg) no-repeat;}
.client .text .c_link:hover{background-position:0 bottom;}
/********************************* page_5 *************************************/
.blog{padding: 1px 10px 22px 0;}
.blog>div{width:371px;}
.blog .info{color:#9a9a9a;margin-bottom:10px;}
.blog .info span{display:inline-block;padding-left:21px;margin-right:8px;}
.blog .info .date{background: url(../images/date.png) 1px 3px no-repeat;}
.blog .info .admin{background: url(../images/adm.png) 0 3px no-repeat;}
.blog .info .num{background: url(../images/num.png) 0 3px no-repeat;}
.blog>figure{padding: 5px 0 0;}
.blog>div>a{font-weight:bold;color:#000;text-decoration:underline;}
.blog>div>a:hover{text-decoration:none;}

#search{overflow:hidden;margin-bottom:46px;}
#search input{float:left;font-size:12px;margin:0;color:#7c7c7c;background-color:#FFF;width:254px;border:1px solid #dddddd;border-right:none;padding: 8px 0px 7px 11px;font-family:'Michroma', Arial, Helvetica, sans-serif;height:15px;}
#search a{display:block;float:left;background: url(../images/search_a.jpg) 0 -1px no-repeat;width:34px;height:32px;margin:;}
#search a:hover{background-position:0 -33px;}

.posts{}
.posts>li{padding-right:10px;margin-bottom:15px;}
.posts>li>.date{background: url(../images/date.png) 1px 4px no-repeat;padding-left:22px;color:#080808;margin-bottom:7px;}
.posts>li>a{font-weight:bold;text-decoration:underline;}

.link3{display:inline-block;font-weight:bold;margin-top:17px;text-decoration:underline;color:#000;}

/********************************* CONTACT US PAGE *************************************/
.s_service{background-color:#eee;border:1px solid #dddddd;}
.s_service .text{padding: 18px 10px 20px 14px;}
.s_service .title{font-weight:bold;color:#000;margin-bottom:10px;}
.demo{color:#000;font-weight:bold;}
.privacy .black{margin-bottom:7px;}

.map_wrapper{overflow:hidden;margin-bottom:16px;display:inline-block;}
#map_canvas {
    width:450px;
	height:393px;
}
.adress1{float:left;}
.adress2{float:left;margin-left:84px;}
.adress2 span{ display:inline-block; width:69px;}
.adress2 dt{ margin-bottom:14px;}
.adress2 a{font-weight:bold;color:#000;}
.adress2 a:hover{ text-decoration:underline;}

/********************************* REQUEST SAMPLES PAGE *************************************/
#request-samples-form {padding:0px 0 0 0;}
#request-samples-form textarea, #request-samples-form input {margin:0;font-size:12px; border:1px solid #dddddd; color:#7c7c7c; padding:8px 11px 7px;outline:none; position:relative; font-family:'Michroma', Arial, Helvetica, sans-serif;background:#fff;}
#request-samples-form input {width:276px;float:left;}
#request-samples-form textarea {overflow:auto; width:436px; height:315px;resize:vertical; float:left; margin: 0 0 0 0;}	
#request-samples-form label {display:block; padding-bottom:10px; min-height:5px; overflow:hidden;}	
#request-samples-form label.message { display:block; padding-bottom:0; }
#request-samples-form .button {margin-left:2px;}
#request-samples-form .error, #request-samples-form .empty, #request-samples-form .success {display:none;}	
#request-samples-form .error, #request-samples-form .empty {text-align:left; color:red; font-size:11px; line-height:14px; float:left;width:140px;}
#request-samples-form .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding-top:20px;}
#request-samples-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
  display:inline-block;
  background-color:#d5d5d5;
  color:#000;
  text-transform:uppercase;
  padding: 2px 9px;
}
#request-samples-form .buttons2 a:hover{background-color:#000; color:#fff;}
#request-samples-form span{ display:block; margin: 0px 0 0 5px;}

/**************************** FOOTER ************************/
footer {padding:21px 10px 26px;}
footer, footer a{color:#000;font-size:13px;text-align:right;}
footer a:hover{text-decoration:underline;}

.demo:hover{text-decoration:underline;}

#SlideShowContainer {
	z-index: -1 !important; 
	height: 401px;
	width: 960px;
	margin-top: 20px;
}
